Bug 70838 - cipe remote and local addresses swapped
cipe remote and local addresses swapped
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-05 20:10 EDT by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-06 03:45:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-05 20:10:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
In the redhat-config-network program there is a box below the text boxes that
you enter information in that displays the information that you entered.  When
you enter the local virtual address and the remote virtual address in this box
it swapps them in the information box at the bottom.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open redhat-config-network
2.click add
3.click cips
4.click forward
5.enter addresses and note where they are echoed at the bottom
	

Actual Results:  remote virtual address appeared in local virtual address field
and vice versa

Expected Results:  they should be in the right boxes

Additional info:
Comment 1 Harald Hoyer 2002-08-06 05:07:18 EDT
this box is titled:

"Configuration for your remote partner"

Note You need to log in before you can comment on or make changes to this bug.